 
.thaimeccsite.frontend .container .departmentName{
    font-size: 40px;
    color: #0077c2;
    font-weight: bold;
    text-shadow: 0px 2px 3px  #8a8a8a;
    
}
.thaimeccsite.frontend .container .position{
    font-size: 20px;
    color: #0077c2;
    display: flex;
    flex-wrap: wrap;  
    justify-content: space-evenly;
  
}
    
.thaimeccsite.frontend .container .executive {
   
    display: flex;
    flex-direction: column;  
   
    align-items: center; 
    max-width: 250px; 
    max-height: 250px; 
    flex: 0 0 auto; 
    margin: 20px 20px 0px 20px;  

}
.thaimeccsite.frontend .container .executive .fullName{
    font-size: 1em;
    font-weight: bold;
    text-align: center;
}
.thaimeccsite.frontend .container .executive .position{
    font-size:  .625em;
    text-align: center;
}
.thaimeccsite.frontend .container .executive .phoneNumber {
    font-size: .625em;
    text-align: center;
}
.thaimeccsite.frontend .container .executive .avatar{
    width: 100px;  
    height: 140px;
    
}
.thaimeccsite.frontend .container .executive .avatar svg {
    
    width: 100%;
    height: 100%;
     
}
.thaimeccsite.frontend .container .executive .avatar image {
    
    width: 100%;
    height: 100%;
     
}
 
 